/ VisualSVN Server 2.5.5 Released

VisualSVN Server patch release 2.5.5 is available. Comparing to the previous release, there are the following changes in the VisualSVN Server 2.5.5:

Important: Apache Subversion 1.7.5 resolves non-fatal FSFS repository corruption. Such repository corruption is a very rare case and most likely your instance is not affected. Nevertheless, it's recommended to verify all your repositories using the svnadmin verify command after upgrade to the VisualSVN Server 2.5.5. For further details please consider the Subversion's issue 4129.

Since Apache Subversion 1.7.5 resolves possible repository corruption, upgrade to the VisualSVN Server 2.5.5 is strongly recommended for all users. You can get the latest version of VisualSVN Server from the official download page.